# textbuddy

[![License: MIT](https://img.shields.io/badge/License-MIT-yellow.svg)](https://opensource.org/licenses/MIT)

Simple and easy-to-use Python utilities for common string and text manipulation tasks in an Indian context. Designed with beginners in mind!

## Features

* **`format_rupee(amount)`**: Formats numbers into Indian Rupees (e.g., `₹ 12,34,567.89`).
* **`standardize_indian_phone(number_string)`**: Standardizes Indian phone numbers (e.g., `+919876543210`).
* **`parse_indian_date(date_string)`**: Parses common Indian date formats (e.g., `DD-MM-YYYY`).
* **`clean_text_basic(text)`**: Basic text cleaning (removes extra spaces, strips whitespace).
* **`remove_emoji(text)`**: Strips emojis from strings.

## Installation

You can install `textbuddy` using pip. First, make sure you have Python installed (version 3.7 or higher).

Then, open your Command Prompt (Windows) or Terminal (Mac/Linux) and type:

```bash
pip install textbuddy